    /*Form background*/
.crmEntityFormView .tab{
background-color: #ededed;}

/*Breadcrumb navigation*/
.breadcrumb{
  display: none;
}

/* Default navigation*/
.navbar-right{
    display: none!important;
}

.btn.btn-primary, .btn.btn-default {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
    width: auto;
    max-width: 212.614px;
    min-height: 65px;
    max-height: 65px;
    cursor: pointer;
    transition: all 0.33333s ease-in-out;
    min-width: 212.61px;
    /* colors */
    outline: 0;
    border-radius: 0;
    border: 0.2369rem solid #002469;
    background-color: #002469;
    color: #ffffff;
    /* text styles */
    font-size: 2rem;
    line-height: 3.778rem;
    font-weight: 500;
    letter-spacing: 0.1rem;
    text-align: center;
     margin-left:15px !important;

}

  .btn.btn-primary:hover, .btn.btn-default:hover, .grid-actions a.btn.action:hover {
        background: transparent;
        color: #002469;
        text-decoration: none;
    }
a.btn.btn-primary{
    padding-top: 12px;
}

input[type="submit"] {
    margin-top: 0.5rem;
    padding: 0.5rem;
    font-weight: bold;
    display: block;
    width: 80px;
    background-color: #428bca !important;
    color: #fff !important;
    margin-bottom: 15px;
}

input[title="Forgot your password?"] {
margin-top: 0.5rem;
    padding: 0.5rem;
    display: block;
    max-width: auto !important;
    border: 0.2369rem solid #002469;
    background-color: #002469;
    color: #fff;
    margin-bottom: 15px;
}

.grid-actions a.btn.action {
    margin-top: 0.5rem;
    padding: 0.5rem;
    display: block;
    max-width: auto !important;
    border: 0.2369rem solid #002469;
    background-color: #002469;
    color: #fff;
    margin-bottom: 15px;
}

h2:first-child {
    font-size: 18pt;
    font-weight: bold;
}

/*Footer*/
	#copyright {
    margin: auto;
}
.topnav a {
    color: #404040;
    text-decoration: none;
}


nav#copyright.clearfix.row {
    color: #fafafa;
    font-size: 0.75em;
    background-color: #002469;
    height: auto;
    min-height: 38px;
    padding: 8px 20px;
    line-height: 22px;
}

#copyright > p {
    color: #fafafa;
    font-weight: normal;
    font-size: 12px;
    clear: none;
}
nav#copyright.clearfix.row {
    color: #fafafa;
    font-size: 0.75em;
    background-color: #002469;
    height: auto;
    min-height: 38px;
    padding: 8px 20px;
    line-height: 22px;
}
#copyright > p legend {
    color: #ffffff;
}
fieldset.form-horizontal {
    display: block;
    position: relative;
    padding: 1.77778rem 1.77778rem 0;
    margin: 0 auto 1.77778rem;
}

nav#copyright.clearfix.row ul {
    max-width: 50%;
}

nav#copyright.clearfix.row ul li {
    font-family: "Montserrat", "Gotham", "Open Sans", "Helvetica Neue", Helvetica, sans-serif !important;
    line-height: 19.2px;
    height: 22px;
    list-style-type: none;
    float: left;
    padding: 0;
    margin-left: 0;
    border-right: solid 1px #666;
    clear: none;
}

nav#copyright.clearfix.row ul li:last-child {
    border-right: none;
}

nav#copyright.clearfix.row ul li a:link {
    color: #fff;
}
/*Copyright*/
nav#copyright a {
    line-height: 16.64px;
    padding: 3px 20px;
    font-size: 10.4px;
    font-weight: 100;
    letter-spacing: 1.04px;
    text-decoration: none;
}

nav#copyright li:first-child a {
    padding-left: 0;
}

nav#copyright a:hover {
    color: #b8b7b4 !important;
    text-decoration: underline;
}

nav#copyright.clearfix.row p {
    text-align: right;
    width: 100%;
    margin: 0;
    letter-spacing: 1.2px;
    padding: 0px 14.224px;
}
#copyright > p {
    color: #fafafa;
    font-weight: normal;
    font-size: 12px;
    clear: none;
}

@media (max-width: 768px){
nav#copyright.clearfix.row li a {
    padding: 3px 0px;
    font-size: 14.4px;
    text-decoration: underline;
    line-height: 23.04px;
}
}



@media (max-width: 768px){
  nav#copyright.clearfix.row ul {
        float: initial;
        clear: left;
        border-right: none;
        max-width: 100%;
        width: 100%;
    }
    nav#copyright.clearfix.row ul li {
        padding: 0;
        margin: 7px 0px;
        width: 100%;
        border-right: none;
    }

    nav#copyright.clearfix.row ul li:first-child {
        margin-top: 0;
    }

    nav#copyright.clearfix.row ul li:last-child {
        margin-bottom: 13px;
    }

    nav#copyright.clearfix.row {
        font-size: 10px;
        padding: 0px 40px;
        padding-bottom: 37px;
        background-color: rgb(46, 46, 46);
    }

    nav#copyright.clearfix.row li a {
        padding: 3px 0px;
        font-size: 14.4px;
        text-decoration: underline;
        line-height: 23.04px;
    }

    nav#copyright.clearfix.row p {
       text-align: left;
       padding: 0;
       line-height: 19.2px;
       letter-spacing: .35px;
       font-size: 14px;
    }
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}

/*Subheader*/
.modal-header, header {
 background-image: initial;
 background-position-x: initial;
 background-position-y: initial;
 background-size: initial; 
 background-attachment: initial; 
 background-origin: initial; 
 background-clip: initial; 
 background-color: #eee !important;
}

header {
    min-height: 65px;
    max-height: 65px;
    padding: 15px;
    padding-left: 32px;
    color: #fff;
    max-width: 100%;
    height: 65px;
    width: 100%;    
    margin-bottom: 20px;
  }
  
 .agency-logo {
    display: inline-block;
    height: 40px;
    width: 40px;
    margin-left: -5px;
    margin-right: 9px;
}

.agency-logo > img {
    display: inherit;
    width: inherit;
    height: inherit;
}
div > h1:first-of-type {
    display: inline-block;
    width: 85%;
    padding: 0;
    text-align: left;
    font-weight: normal;
    font-size: 2rem;
    font-family: "Montserrat", sans-serif;
    margin-top: 14px;
    letter-spacing: 2px;
    font-feature-settings: "liga" 0;
}
.agency-title {
    display: inline-block;
    padding: 0;
    text-align: left;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-feature-settings: "liga" 0;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 1.42857143;
    position: absolute;
    max-width: 324px;
    font-weight: bold;
}

.actions{
    border-top: none !important;
}

@media only screen and (min-width: 968px){
.crmEntityFormView .actions{
    float: right;
}
.actions .col-sm-6.clearfix{
    width: 100% !important;
    text-align: right !important;
}
}

@media only screen and (max-width: 968px){
    .crmEntityFormView .actions{
    text-align: center;
}
}

/*Font sizes*/
  h1, h2, h3, h4, h5, h6, legend, label, p, li, .form-group legend.control-label, legend.gridview-title {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}

legend.gridview-title {
    font-weight: 700;
}

.clearFloats {
    clear: both;
}

span {
    font-family: "Montserrat", sans-serif;
}

.mainContent h1, .mainContent h2, .mainContent h3, .mainContent h4, .mainContent h5, .mainContent h6 {
    color: #2e2e2e;
    clear: both;
}

h2.section-title {
    clear: both;
    border-bottom: 1px solid #ccc;
}

p, li {
    font-size: 16px;
    clear: both;
}

a {
    text-decoration: underline;
    color: #0000FF;
}
.info label.field-label {
    color: #585858;
    font-weight: bold;
    font-size: 100%;
}

.section-title, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #585858;
}

h2:first-child {
    font-size: 18pt;
    font-weight: bold !important;
}

.form-group label.control-label, .form-group legend.control-label {
    color: #2e2e2e;
    margin-bottom: 0px;
    font-weight: 700;
}

legend {
    font-weight: 700;
}

legend + div {
    clear: both;
}

/*Tab Based Forms Progress Bar*/
.list-group-item, ol.progress li.incomplete{
    width:100%!important;
}

li.list-group-item.active, li.list-group-item.active:hover, li.list-group-item.active:focus{
    background-color: #002469!important;
    border-color: #002469!important;
}